Update a user by ID
Update a single user.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
user_id
ID of user to update
Request
This endpoint expects an object.
email
Email of the User
handle
Handle of the User
isSuspended
Suspended status of the User
name
Name of the User
Response
OK
handle
id
name
apiKeyLastChangedAt
email
isSuspended
passwordLastChangedAt
Errors
400
Bad Request Error
403
Forbidden Error
404
Not Found Error